For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Welcome
  • API Reference
      • GETListar Pruebas A/B
      • POSTCrear Prueba A/B
      • GETObtener Prueba A/B
      • DELEliminar Prueba A/B
      • PATCHActualizar Prueba A/B
Logo
API ReferenceA Btest

Eliminar Prueba A/B

DELETE
https://nebrijaai.com/api/v1/ab-tests/:id
DELETE
/api/v1/ab-tests/:id
$curl -X DELETE https://nebrijaai.com/api/v1/ab-tests/id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{}
Was this page helpful?
Previous

Actualizar Prueba A/B

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"

Response

Prueba A/B eliminada.

Errors

404
Not Found Error